Your browser either does not support JavaScript or you have turned JavaScript off. 合勤科技CVE-2015-7547安全性漏洞公告 | ZyXEL

合勤科技CVE-2015-7547安全性漏洞公告

CVE-2015-7547安全性漏洞公告

CVE-2015-7547 指出在GNU C函式庫(或稱glibc),存在一個stack-based buffer overflow的安全性漏洞,可能會造成阻斷服務攻擊及遠端執行的安全漏洞。


我的合勤科技產品是否有受影響?

全面盤查合勤科技產品後,確認會受到影響的產品及改善措施表列如下:


合勤科技會採取什麼行動?

即日起,您可以從合勤支援中心下載,或與當地服務窗口聯繫取得相關修補程式,受影響產品也會在下一版的韌體更新中包含此安全性漏洞的修補。解決方案與韌體釋出時程如下:


影響產品

產品 型號 解決方案
網路安全防護系列 USG60W/60/40W/40
USG310/210/110
USG1900/1100
ZyWALL Series
- Datecode已於2016/2/24釋出
- 新版韌體ZLD4.15P1已於2016/3/3釋出
USG200/100-PLUS/100/50/20W/20
USG2000/1000/300
- Datecode已於2016/3/11釋出
- (請直接與您當地服務窗口聯繫)
無線服務閘道器系列 UAG2100/4100 - Datecode已於2016/2/25釋出
- 新版韌體ZLD4.10P2將於2016/4月底釋出
UAG5100 - Datecode已於2016/2/26釋出
- 新版韌體ZLD4.10P2將於2016/4月底釋出
無線區域網路控制器 NXC - 新版韌體4.30將於2016/7月釋出
儲存設備 NAS520/540 - 新版韌體V5.11P2已於2016/3/8釋出
NAS326 - 新版韌體V5.11P3已於2016/3/8釋出
LTE CPE WAH7706 - 新版韌體V1.00(ABBC.3)C0將於2016/3/24釋出

請與當地的服務窗口聯繫以獲得進一步的說明。

TW / ZH